<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <category label="1000">
		<setting label="1020" type="lsep"/>
		<setting type="sep" />
		<setting id="WAIT_FOR_FEINIT" type="bool" label="1022" default="false" />
		<setting id="NUM_ADAPTERS" type="number" label="1023" default="1" enable="eq(-1,true)" />
		<setting id="REMOVE_MODULES" type="text" label="1021" values="" default=""/>
    </category>
    <category label="1002">
		<setting label="1051" type="lsep"/>
		<setting type="sep" />
                <setting id="VDR_VIDEO_DIR" type="folder" label="1052" value="" default="/storage/videos" />
    </category>
    <category label="1001">
		<setting label="1030" type="lsep"/>
		<setting type="sep" />
		<setting id="PVR_PLUGIN" type="labelenum" label="1053" values="xvdr|vnsiserver" default="xvdr" />
		<setting id="ENABLE_IPTV" type="bool" label="1031" default="false" />
		<setting id="ENABLE_STREAMDEV_CLIENT" type="bool" label="1032" default="false" />
		<setting id="ENABLE_STREAMDEV_SERVER" type="bool" label="1033" default="false" />
		<setting id="ENABLE_WIRBELSCAN" type="bool" label="1034" default="true" />
		<setting id="ENABLE_LIVE" type="bool" label="1038" default="false" />
		<setting id="LIVE_IP" type="ipaddress" label="1039" values="" enable="!eq(-1,false)" default="0.0.0.0"/>
		<setting id="LIVE_PORT" type="number" label="1040" values="" enable="!eq(-2,false)"  default="8008"/>
		<setting id="ENABLE_CONTROL" type="bool" label="1042" default="false" />
		<setting id="CONTROL_PORT" type="number" label="1043" values="" enable="!eq(-1,false)"  default="2002"/>
		<setting id="ENABLE_ROTORNG" type="bool" label="1041" default="false" />
		<setting id="ENABLE_EPGSEARCH" type="bool" label="1044" default="false" />
		<setting id="ENABLE_XMLTV2VDR" type="bool" label="1045" default="false" />
		<setting id="ENABLE_EPGDATA" type="bool" label="1046" default="false" />
		<setting id="EPGDATA_PIN" type="number" label="1047" values="" enable="!eq(-1,false)"  default="1234"/>
		<setting id="ENABLE_XINELIBOUTPUT" type="bool" label="1048" default="false" />
		<setting id="XINELIBOUTPUT_PORT" type="number" label="1049" values="" enable="!eq(-1,false)"  default="37890"/>
		<setting id="ENABLE_TEXT2SKIN" type="bool" label="1050" default="false" />
		<setting id="ENABLE_DYNAMITE" type="bool" label="1035" default="true" />
		<setting type="sep" />
		<setting id="ENABLE_SOFTCAM" type="bool" label="1036" default="true" />
                <setting id="SOFTCAM_PLUGIN" type="labelenum" label="1037" values="sc|dvbapi" enable="!eq(-1,false)" default="sc" />
    </category>
</settings>
